Loading...
Searching...
No Matches
wayland::event_queue_t Class Reference

A queue for proxy_t object events. More...

`#include <wayland-client.hpp>`

Inheritance diagram for wayland::event_queue_t:
[legend]
Collaboration diagram for wayland::event_queue_t:
[legend]

## Detailed Description

A queue for proxy_t object events.

Event queues allows the events on a display to be handled in a thread-safe manner. See display_t for details.

Definition at line 65 of file wayland-client.hpp.

The documentation for this class was generated from the following file:

- include/wayland-client.hpp